Subject: Re: Raise your hand to Ack jk/code-of-conduct if your Ack fell thru cracks

From: Taylor Blau <[email-masked]>
Date: Tue, 8 Oct 2019 17:22:46 -0700

On Wed, Oct 09, 2019 at 09:14:59AM +0900, Junio C Hamano wrote:
> Johannes Schindelin <[email-masked]> writes:
>
> > In other words, the commit message can be augmented by this:
> >
> > Acked-by: Johannes Schindelin <[email-masked]>
> > Acked-by: Derrick Stolee <[email-masked]>
> > Acked-by: Garima Singh <[email-masked]>
> > Acked-by: Jonathan Tan <[email-masked]>
> > Acked-by: Thomas Gummerer <[email-masked]>
> > Acked-by: brian m. carlson <[email-masked]>
> > Acked-by: Elijah Newren <[email-masked]>
> >
> > Junio, would you mind picking it up, please?
>
> I trust you enough that I won't go back to the cited messages to
> double check that these acks are real, but I'd still wait for a few
> days for people who expressed their Acks but your scan missed, or
> those who wanted to give their Acks but forgot to do so, to raise
> their hands on this thread.

I'd be quite pleased to join those above with my strongest:

  Acked-by: Taylor Blau <[email-masked]>

I admit to waiting a couple of days before responding to that originally
linked thread, and that by the time I got around to readying a reply,
everything that I wanted to say in favor of a CoC was already well put
by others.

So, I don't think that I have anything more to add than to say that I
think it's great, that we should have it, and that I most certainly
approve of the direction of that patch.

Thanks,
Taylor